:host {
    @apply(--layout-horizontal);
    @apply(--layout-center-justified);
}
.container {
    @apply(--layout-horizontal);
    width: 100%;
    // max-width: 600px;
}
.left, .right {
    @apply(--layout-flex);
    border-bottom: 1px solid #D0D0D0;
    padding: 5px;
    margin-bottom: 10px;
}
.middle {
    width: 40px;
    text-align: center;
    color: #D0D0D0;
}
iron-icon {
    --iron-icon-height: 16px;
    --iron-icon-width: 16px;
}
